Bug 361664 - Korganizer Crashes Kontact when refreshing Google Calendars
Summary: Korganizer Crashes Kontact when refreshing Google Calendars
Status: RESOLVED WORKSFORME
Alias: None
Product: kontact
Classification: Applications
Component: general (show other bugs)
Version: 5.1.3
Platform: OpenSUSE Linux
: NOR crash (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords: drkonqi
: 361714 (view as bug list)
Depends on:
Blocks:
 
Reported: 2016-04-12 12:55 UTC by Chris
Modified: 2021-01-16 04:34 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Chris 2016-04-12 12:55:32 UTC
Application: kontact (5.1.3)

Qt Version: 5.5.1
Operating System: Linux 4.1.15-8-default x86_64
Distribution: "openSUSE Leap 42.1 (x86_64)"

-- Information about the crash:
Akonadi has added mutiple instances of Google Calendars.  I am attempting to delete events by unchecking the box for an email within a duplicated calendar.  The crash occurs when I have unchecked more than one email address under two or more calendars and then gone back to recheck only one email instance.  I have not as yet deleted all calendars and then tried to reinstall.

The crash can be reproduced every time.

-- Backtrace:
Application: Kontact (kontact), signal: Segmentation fault
Using host libthread_db library "/lib64/libthread_db.so.1".
[Current thread is 1 (Thread 0x7f2b3efd6840 (LWP 3395))]

Thread 32 (Thread 0x7f2b205e7700 (LWP 3396)):
#0  0x00007f2b3bc14bbd in poll () from /lib64/libc.so.6
#1  0x00007f2b353b3422 in ?? () from /usr/lib64/libxcb.so.1
#2  0x00007f2b353b500f in xcb_wait_for_event () from /usr/lib64/libxcb.so.1
#3  0x00007f2b22d693c9 in QXcbEventReader::run (this=0x23331a0) at qxcbconnection.cpp:1229
#4  0x00007f2b3c52432f in QThreadPrivate::start (arg=0x23331a0) at thread/qthread_unix.cpp:331
#5  0x00007f2b34f900a4 in start_thread () from /lib64/libpthread.so.0
#6  0x00007f2b3bc1cfed in clone () from /lib64/libc.so.6

Thread 31 (Thread 0x7f2b1d269700 (LWP 3397)):
#0  0x00007f2b34f9403f in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f2b39773733 in ?? () from /usr/lib64/libQt5WebKit.so.5
#2  0x00007f2b39773759 in ?? () from /usr/lib64/libQt5WebKit.so.5
#3  0x00007f2b34f900a4 in start_thread () from /lib64/libpthread.so.0
#4  0x00007f2b3bc1cfed in clone () from /lib64/libc.so.6

Thread 30 (Thread 0x7f2acfdf6700 (LWP 3398)):
#0  0x00007f2b347701eb in ?? () from /usr/lib64/libglib-2.0.so.0
#1  0x00007f2b3477244b in g_main_context_prepare () from /usr/lib64/libglib-2.0.so.0
#2  0x00007f2b34772d80 in ?? () from /usr/lib64/libglib-2.0.so.0
#3  0x00007f2b34772f7c in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#4  0x00007f2b3c756d8b in QEventDispatcherGlib::processEvents (this=0x7f2ac80008e0, flags=...) at kernel/qeventdispatcher_glib.cpp:420
#5  0x00007f2b3c6fdd53 in QEventLoop::exec (this=this@entry=0x7f2acfdf5d90, flags=..., flags@entry=...) at kernel/qeventloop.cpp:204
#6  0x00007f2b3c51f61a in QThread::exec (this=<optimized out>) at thread/qthread.cpp:503
#7  0x00007f2b3c52432f in QThreadPrivate::start (arg=0x2468f30) at thread/qthread_unix.cpp:331
#8  0x00007f2b34f900a4 in start_thread () from /lib64/libpthread.so.0
#9  0x00007f2b3bc1cfed in clone () from /lib64/libc.so.6

Thread 29 (Thread 0x7f2ace4e6700 (LWP 3399)):
#0  0x00007f2b34f9403f in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f2b3947f75d in ?? () from /usr/lib64/libQt5WebKit.so.5
#2  0x00007f2b397a2031 in ?? () from /usr/lib64/libQt5WebKit.so.5
#3  0x00007f2b34f900a4 in start_thread () from /lib64/libpthread.so.0
#4  0x00007f2b3bc1cfed in clone () from /lib64/libc.so.6

Thread 28 (Thread 0x7f2acdce5700 (LWP 3400)):
#0  0x00007f2b34f9403f in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f2b39480733 in ?? () from /usr/lib64/libQt5WebKit.so.5
#2  0x00007f2b397a2031 in ?? () from /usr/lib64/libQt5WebKit.so.5
#3  0x00007f2b34f900a4 in start_thread () from /lib64/libpthread.so.0
#4  0x00007f2b3bc1cfed in clone () from /lib64/libc.so.6

Thread 27 (Thread 0x7f2acd4e4700 (LWP 3401)):
#0  0x00007f2b34f9403f in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f2b39480733 in ?? () from /usr/lib64/libQt5WebKit.so.5
#2  0x00007f2b397a2031 in ?? () from /usr/lib64/libQt5WebKit.so.5
#3  0x00007f2b34f900a4 in start_thread () from /lib64/libpthread.so.0
#4  0x00007f2b3bc1cfed in clone () from /lib64/libc.so.6

Thread 26 (Thread 0x7f2accce3700 (LWP 3402)):
#0  0x00007f2b34f9403f in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f2b39480733 in ?? () from /usr/lib64/libQt5WebKit.so.5
#2  0x00007f2b397a2031 in ?? () from /usr/lib64/libQt5WebKit.so.5
#3  0x00007f2b34f900a4 in start_thread () from /lib64/libpthread.so.0
#4  0x00007f2b3bc1cfed in clone () from /lib64/libc.so.6

Thread 25 (Thread 0x7f2aaf609700 (LWP 3403)):
#0  0x00007f2b33de9709 in ?? () from /usr/X11R6/lib64/libGL.so.1
#1  0x00007f2b33df1f35 in ?? () from /usr/X11R6/lib64/libGL.so.1
#2  0x00007f2b33df23cb in ?? () from /usr/X11R6/lib64/libGL.so.1
#3  0x00007f2b2af870f1 in ?? () from /usr/lib64/tls/libnvidia-tls.so.361.42
#4  0x00007f2b347b3b60 in ?? () from /usr/lib64/libglib-2.0.so.0
#5  0x00007f2b34772999 in g_main_context_check () from /usr/lib64/libglib-2.0.so.0
#6  0x00007f2b34772df8 in ?? () from /usr/lib64/libglib-2.0.so.0
#7  0x00007f2b34772f7c in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#8  0x00007f2b3c756d8b in QEventDispatcherGlib::processEvents (this=0x7f2aa80008e0, flags=...) at kernel/qeventdispatcher_glib.cpp:420
#9  0x00007f2b3c6fdd53 in QEventLoop::exec (this=this@entry=0x7f2aaf608d90, flags=..., flags@entry=...) at kernel/qeventloop.cpp:204
#10 0x00007f2b3c51f61a in QThread::exec (this=<optimized out>) at thread/qthread.cpp:503
#11 0x00007f2b3c52432f in QThreadPrivate::start (arg=0x26730e0) at thread/qthread_unix.cpp:331
#12 0x00007f2b34f900a4 in start_thread () from /lib64/libpthread.so.0
#13 0x00007f2b3bc1cfed in clone () from /lib64/libc.so.6

Thread 24 (Thread 0x7f2aaee08700 (LWP 3405)):
#0  0x00007f2b34f9679c in __lll_lock_wait () from /lib64/libpthread.so.0
#1  0x00007f2b34f924a4 in _L_lock_986 () from /lib64/libpthread.so.0
#2  0x00007f2b34f92306 in pthread_mutex_lock () from /lib64/libpthread.so.0
#3  0x00007f2b33ded04c in ?? () from /usr/X11R6/lib64/libGL.so.1
#4  0x00007f2b33df1f21 in ?? () from /usr/X11R6/lib64/libGL.so.1
#5  0x00007f2b33df23cb in ?? () from /usr/X11R6/lib64/libGL.so.1
#6  0x00007f2b2af870f1 in ?? () from /usr/lib64/tls/libnvidia-tls.so.361.42
#7  0x00007f2b347b3b60 in ?? () from /usr/lib64/libglib-2.0.so.0
#8  0x00007f2b34772999 in g_main_context_check () from /usr/lib64/libglib-2.0.so.0
#9  0x00007f2b34772df8 in ?? () from /usr/lib64/libglib-2.0.so.0
#10 0x00007f2b34772f7c in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#11 0x00007f2b3c756d8b in QEventDispatcherGlib::processEvents (this=0x7f2aa00008e0, flags=...) at kernel/qeventdispatcher_glib.cpp:420
#12 0x00007f2b3c6fdd53 in QEventLoop::exec (this=this@entry=0x7f2aaee07d90, flags=..., flags@entry=...) at kernel/qeventloop.cpp:204
#13 0x00007f2b3c51f61a in QThread::exec (this=<optimized out>) at thread/qthread.cpp:503
#14 0x00007f2b3c52432f in QThreadPrivate::start (arg=0x269df30) at thread/qthread_unix.cpp:331
#15 0x00007f2b34f900a4 in start_thread () from /lib64/libpthread.so.0
#16 0x00007f2b3bc1cfed in clone () from /lib64/libc.so.6

Thread 23 (Thread 0x7f2aae607700 (LWP 3407)):
#0  0x00007f2b34f9679c in __lll_lock_wait () from /lib64/libpthread.so.0
#1  0x00007f2b34f924a4 in _L_lock_986 () from /lib64/libpthread.so.0
#2  0x00007f2b34f92306 in pthread_mutex_lock () from /lib64/libpthread.so.0
#3  0x00007f2b33ded04c in ?? () from /usr/X11R6/lib64/libGL.so.1
#4  0x00007f2b33df1f21 in ?? () from /usr/X11R6/lib64/libGL.so.1
#5  0x00007f2b33df23cb in ?? () from /usr/X11R6/lib64/libGL.so.1
#6  0x00007f2b2af870f1 in ?? () from /usr/lib64/tls/libnvidia-tls.so.361.42
#7  0x00007f2b347b3b60 in ?? () from /usr/lib64/libglib-2.0.so.0
#8  0x00007f2b34772999 in g_main_context_check () from /usr/lib64/libglib-2.0.so.0
#9  0x00007f2b34772df8 in ?? () from /usr/lib64/libglib-2.0.so.0
#10 0x00007f2b34772f7c in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#11 0x00007f2b3c756d8b in QEventDispatcherGlib::processEvents (this=0x7f2aa40008e0, flags=...) at kernel/qeventdispatcher_glib.cpp:420
#12 0x00007f2b3c6fdd53 in QEventLoop::exec (this=this@entry=0x7f2aae606d90, flags=..., flags@entry=...) at kernel/qeventloop.cpp:204
#13 0x00007f2b3c51f61a in QThread::exec (this=<optimized out>) at thread/qthread.cpp:503
#14 0x00007f2b3c52432f in QThreadPrivate::start (arg=0x269f250) at thread/qthread_unix.cpp:331
#15 0x00007f2b34f900a4 in start_thread () from /lib64/libpthread.so.0
#16 0x00007f2b3bc1cfed in clone () from /lib64/libc.so.6

Thread 22 (Thread 0x7f2aadbe6700 (LWP 3409)):
#0  0x00007f2b34f9679c in __lll_lock_wait () from /lib64/libpthread.so.0
#1  0x00007f2b34f924a4 in _L_lock_986 () from /lib64/libpthread.so.0
#2  0x00007f2b34f92306 in pthread_mutex_lock () from /lib64/libpthread.so.0
#3  0x00007f2b33ded04c in ?? () from /usr/X11R6/lib64/libGL.so.1
#4  0x00007f2b33df1f21 in ?? () from /usr/X11R6/lib64/libGL.so.1
#5  0x00007f2b33df23cb in ?? () from /usr/X11R6/lib64/libGL.so.1
#6  0x00007f2b2af870f1 in ?? () from /usr/lib64/tls/libnvidia-tls.so.361.42
#7  0x00007f2b347b3b60 in ?? () from /usr/lib64/libglib-2.0.so.0
#8  0x00007f2b34772999 in g_main_context_check () from /usr/lib64/libglib-2.0.so.0
#9  0x00007f2b34772df8 in ?? () from /usr/lib64/libglib-2.0.so.0
#10 0x00007f2b34772f7c in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#11 0x00007f2b3c756d8b in QEventDispatcherGlib::processEvents (this=0x7f2a980008e0, flags=...) at kernel/qeventdispatcher_glib.cpp:420
#12 0x00007f2b3c6fdd53 in QEventLoop::exec (this=this@entry=0x7f2aadbe5d90, flags=..., flags@entry=...) at kernel/qeventloop.cpp:204
#13 0x00007f2b3c51f61a in QThread::exec (this=<optimized out>) at thread/qthread.cpp:503
#14 0x00007f2b3c52432f in QThreadPrivate::start (arg=0x26df890) at thread/qthread_unix.cpp:331
#15 0x00007f2b34f900a4 in start_thread () from /lib64/libpthread.so.0
#16 0x00007f2b3bc1cfed in clone () from /lib64/libc.so.6

Thread 21 (Thread 0x7f2aad3e5700 (LWP 3411)):
#0  0x00007f2b34f9679c in __lll_lock_wait () from /lib64/libpthread.so.0
#1  0x00007f2b34f924a4 in _L_lock_986 () from /lib64/libpthread.so.0
#2  0x00007f2b34f92306 in pthread_mutex_lock () from /lib64/libpthread.so.0
#3  0x00007f2b33ded04c in ?? () from /usr/X11R6/lib64/libGL.so.1
#4  0x00007f2b33df1f21 in ?? () from /usr/X11R6/lib64/libGL.so.1
#5  0x00007f2b33df2428 in ?? () from /usr/X11R6/lib64/libGL.so.1
#6  0x00007f2b2af87102 in ?? () from /usr/lib64/tls/libnvidia-tls.so.361.42
#7  0x00007f2b347b3b60 in ?? () from /usr/lib64/libglib-2.0.so.0
#8  0x00007f2b34772999 in g_main_context_check () from /usr/lib64/libglib-2.0.so.0
#9  0x00007f2b34772df8 in ?? () from /usr/lib64/libglib-2.0.so.0
#10 0x00007f2b34772f7c in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#11 0x00007f2b3c756d8b in QEventDispatcherGlib::processEvents (this=0x7f2a9c0008e0, flags=...) at kernel/qeventdispatcher_glib.cpp:420
#12 0x00007f2b3c6fdd53 in QEventLoop::exec (this=this@entry=0x7f2aad3e4d90, flags=..., flags@entry=...) at kernel/qeventloop.cpp:204
#13 0x00007f2b3c51f61a in QThread::exec (this=<optimized out>) at thread/qthread.cpp:503
#14 0x00007f2b3c52432f in QThreadPrivate::start (arg=0x2a0e6b0) at thread/qthread_unix.cpp:331
#15 0x00007f2b34f900a4 in start_thread () from /lib64/libpthread.so.0
#16 0x00007f2b3bc1cfed in clone () from /lib64/libc.so.6

Thread 20 (Thread 0x7f2aacbe4700 (LWP 3413)):
#0  0x00007f2b34f9679c in __lll_lock_wait () from /lib64/libpthread.so.0
#1  0x00007f2b34f924a4 in _L_lock_986 () from /lib64/libpthread.so.0
#2  0x00007f2b34f92306 in pthread_mutex_lock () from /lib64/libpthread.so.0
#3  0x00007f2b33ded04c in ?? () from /usr/X11R6/lib64/libGL.so.1
#4  0x00007f2b33df1f21 in ?? () from /usr/X11R6/lib64/libGL.so.1
#5  0x00007f2b33df23cb in ?? () from /usr/X11R6/lib64/libGL.so.1
#6  0x00007f2b2af870f1 in ?? () from /usr/lib64/tls/libnvidia-tls.so.361.42
#7  0x00007f2b347b3b60 in ?? () from /usr/lib64/libglib-2.0.so.0
#8  0x00007f2b34772999 in g_main_context_check () from /usr/lib64/libglib-2.0.so.0
#9  0x00007f2b34772df8 in ?? () from /usr/lib64/libglib-2.0.so.0
#10 0x00007f2b34772f7c in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#11 0x00007f2b3c756d8b in QEventDispatcherGlib::processEvents (this=0x7f2a900008e0, flags=...) at kernel/qeventdispatcher_glib.cpp:420
#12 0x00007f2b3c6fdd53 in QEventLoop::exec (this=this@entry=0x7f2aacbe3d90, flags=..., flags@entry=...) at kernel/qeventloop.cpp:204
#13 0x00007f2b3c51f61a in QThread::exec (this=<optimized out>) at thread/qthread.cpp:503
#14 0x00007f2b3c52432f in QThreadPrivate::start (arg=0x2a494c0) at thread/qthread_unix.cpp:331
#15 0x00007f2b34f900a4 in start_thread () from /lib64/libpthread.so.0
#16 0x00007f2b3bc1cfed in clone () from /lib64/libc.so.6

Thread 19 (Thread 0x7f2a970f0700 (LWP 3415)):
#0  0x00007f2b34f9679c in __lll_lock_wait () from /lib64/libpthread.so.0
#1  0x00007f2b34f924a4 in _L_lock_986 () from /lib64/libpthread.so.0
#2  0x00007f2b34f92306 in pthread_mutex_lock () from /lib64/libpthread.so.0
#3  0x00007f2b33ded04c in ?? () from /usr/X11R6/lib64/libGL.so.1
#4  0x00007f2b33df1f21 in ?? () from /usr/X11R6/lib64/libGL.so.1
#5  0x00007f2b33df2428 in ?? () from /usr/X11R6/lib64/libGL.so.1
#6  0x00007f2b2af87102 in ?? () from /usr/lib64/tls/libnvidia-tls.so.361.42
#7  0x00007f2b347b3b60 in ?? () from /usr/lib64/libglib-2.0.so.0
#8  0x00007f2b34772999 in g_main_context_check () from /usr/lib64/libglib-2.0.so.0
#9  0x00007f2b34772df8 in ?? () from /usr/lib64/libglib-2.0.so.0
#10 0x00007f2b34772f7c in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#11 0x00007f2b3c756d8b in QEventDispatcherGlib::processEvents (this=0x7f2a8c0008e0, flags=...) at kernel/qeventdispatcher_glib.cpp:420
#12 0x00007f2b3c6fdd53 in QEventLoop::exec (this=this@entry=0x7f2a970efd90, flags=..., flags@entry=...) at kernel/qeventloop.cpp:204
#13 0x00007f2b3c51f61a in QThread::exec (this=<optimized out>) at thread/qthread.cpp:503
#14 0x00007f2b3c52432f in QThreadPrivate::start (arg=0x2a4ab20) at thread/qthread_unix.cpp:331
#15 0x00007f2b34f900a4 in start_thread () from /lib64/libpthread.so.0
#16 0x00007f2b3bc1cfed in clone () from /lib64/libc.so.6

Thread 18 (Thread 0x7f2a968ef700 (LWP 3417)):
#0  0x00007f2b34f9679c in __lll_lock_wait () from /lib64/libpthread.so.0
#1  0x00007f2b34f924a4 in _L_lock_986 () from /lib64/libpthread.so.0
#2  0x00007f2b34f92306 in pthread_mutex_lock () from /lib64/libpthread.so.0
#3  0x00007f2b33ded04c in ?? () from /usr/X11R6/lib64/libGL.so.1
#4  0x00007f2b33df1f21 in ?? () from /usr/X11R6/lib64/libGL.so.1
#5  0x00007f2b33df23cb in ?? () from /usr/X11R6/lib64/libGL.so.1
#6  0x00007f2b2af870f1 in ?? () from /usr/lib64/tls/libnvidia-tls.so.361.42
#7  0x00007f2b347b3b60 in ?? () from /usr/lib64/libglib-2.0.so.0
#8  0x00007f2b34772999 in g_main_context_check () from /usr/lib64/libglib-2.0.so.0
#9  0x00007f2b34772df8 in ?? () from /usr/lib64/libglib-2.0.so.0
#10 0x00007f2b34772f7c in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#11 0x00007f2b3c756d8b in QEventDispatcherGlib::processEvents (this=0x7f2a840008e0, flags=...) at kernel/qeventdispatcher_glib.cpp:420
#12 0x00007f2b3c6fdd53 in QEventLoop::exec (this=this@entry=0x7f2a968eed90, flags=..., flags@entry=...) at kernel/qeventloop.cpp:204
#13 0x00007f2b3c51f61a in QThread::exec (this=<optimized out>) at thread/qthread.cpp:503
#14 0x00007f2b3c52432f in QThreadPrivate::start (arg=0x2b47d10) at thread/qthread_unix.cpp:331
#15 0x00007f2b34f900a4 in start_thread () from /lib64/libpthread.so.0
#16 0x00007f2b3bc1cfed in clone () from /lib64/libc.so.6

Thread 17 (Thread 0x7f2a960ee700 (LWP 3419)):
#0  0x00007f2b34f9679c in __lll_lock_wait () from /lib64/libpthread.so.0
#1  0x00007f2b34f924a4 in _L_lock_986 () from /lib64/libpthread.so.0
#2  0x00007f2b34f92306 in pthread_mutex_lock () from /lib64/libpthread.so.0
#3  0x00007f2b33ded04c in ?? () from /usr/X11R6/lib64/libGL.so.1
#4  0x00007f2b33df1f21 in ?? () from /usr/X11R6/lib64/libGL.so.1
#5  0x00007f2b33df2428 in ?? () from /usr/X11R6/lib64/libGL.so.1
#6  0x00007f2b2af87102 in ?? () from /usr/lib64/tls/libnvidia-tls.so.361.42
#7  0x00007f2b347b3b60 in ?? () from /usr/lib64/libglib-2.0.so.0
#8  0x00007f2b34772999 in g_main_context_check () from /usr/lib64/libglib-2.0.so.0
#9  0x00007f2b34772df8 in ?? () from /usr/lib64/libglib-2.0.so.0
#10 0x00007f2b34772f7c in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#11 0x00007f2b3c756d8b in QEventDispatcherGlib::processEvents (this=0x7f2a880008e0, flags=...) at kernel/qeventdispatcher_glib.cpp:420
#12 0x00007f2b3c6fdd53 in QEventLoop::exec (this=this@entry=0x7f2a960edd90, flags=..., flags@entry=...) at kernel/qeventloop.cpp:204
#13 0x00007f2b3c51f61a in QThread::exec (this=<optimized out>) at thread/qthread.cpp:503
#14 0x00007f2b3c52432f in QThreadPrivate::start (arg=0x2b54f60) at thread/qthread_unix.cpp:331
#15 0x00007f2b34f900a4 in start_thread () from /lib64/libpthread.so.0
#16 0x00007f2b3bc1cfed in clone () from /lib64/libc.so.6

Thread 16 (Thread 0x7f2a948a2700 (LWP 3421)):
#0  0x00007f2b34f9679c in __lll_lock_wait () from /lib64/libpthread.so.0
#1  0x00007f2b34f924a4 in _L_lock_986 () from /lib64/libpthread.so.0
#2  0x00007f2b34f92306 in pthread_mutex_lock () from /lib64/libpthread.so.0
#3  0x00007f2b33ded04c in ?? () from /usr/X11R6/lib64/libGL.so.1
#4  0x00007f2b33df1f21 in ?? () from /usr/X11R6/lib64/libGL.so.1
#5  0x00007f2b33df2428 in ?? () from /usr/X11R6/lib64/libGL.so.1
#6  0x00007f2b2af87102 in ?? () from /usr/lib64/tls/libnvidia-tls.so.361.42
#7  0x00007f2b347b3b60 in ?? () from /usr/lib64/libglib-2.0.so.0
#8  0x00007f2b34772999 in g_main_context_check () from /usr/lib64/libglib-2.0.so.0
#9  0x00007f2b34772df8 in ?? () from /usr/lib64/libglib-2.0.so.0
#10 0x00007f2b34772f7c in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#11 0x00007f2b3c756d8b in QEventDispatcherGlib::processEvents (this=0x7f2a7c0008e0, flags=...) at kernel/qeventdispatcher_glib.cpp:420
#12 0x00007f2b3c6fdd53 in QEventLoop::exec (this=this@entry=0x7f2a948a1d90, flags=..., flags@entry=...) at kernel/qeventloop.cpp:204
#13 0x00007f2b3c51f61a in QThread::exec (this=<optimized out>) at thread/qthread.cpp:503
#14 0x00007f2b3c52432f in QThreadPrivate::start (arg=0x2ce90e0) at thread/qthread_unix.cpp:331
#15 0x00007f2b34f900a4 in start_thread () from /lib64/libpthread.so.0
#16 0x00007f2b3bc1cfed in clone () from /lib64/libc.so.6

Thread 15 (Thread 0x7f2a83fff700 (LWP 3423)):
#0  0x00007f2b34f9679c in __lll_lock_wait () from /lib64/libpthread.so.0
#1  0x00007f2b34f924a4 in _L_lock_986 () from /lib64/libpthread.so.0
#2  0x00007f2b34f92306 in pthread_mutex_lock () from /lib64/libpthread.so.0
#3  0x00007f2b33ded04c in ?? () from /usr/X11R6/lib64/libGL.so.1
#4  0x00007f2b33df1f21 in ?? () from /usr/X11R6/lib64/libGL.so.1
#5  0x00007f2b33df23cb in ?? () from /usr/X11R6/lib64/libGL.so.1
#6  0x00007f2b2af870f1 in ?? () from /usr/lib64/tls/libnvidia-tls.so.361.42
#7  0x00007f2b347b3b60 in ?? () from /usr/lib64/libglib-2.0.so.0
#8  0x00007f2b34772999 in g_main_context_check () from /usr/lib64/libglib-2.0.so.0
#9  0x00007f2b34772df8 in ?? () from /usr/lib64/libglib-2.0.so.0
#10 0x00007f2b34772f7c in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#11 0x00007f2b3c756d8b in QEventDispatcherGlib::processEvents (this=0x7f2a780008e0, flags=...) at kernel/qeventdispatcher_glib.cpp:420
#12 0x00007f2b3c6fdd53 in QEventLoop::exec (this=this@entry=0x7f2a83ffed90, flags=..., flags@entry=...) at kernel/qeventloop.cpp:204
#13 0x00007f2b3c51f61a in QThread::exec (this=<optimized out>) at thread/qthread.cpp:503
#14 0x00007f2b3c52432f in QThreadPrivate::start (arg=0x2d1ff20) at thread/qthread_unix.cpp:331
#15 0x00007f2b34f900a4 in start_thread () from /lib64/libpthread.so.0
#16 0x00007f2b3bc1cfed in clone () from /lib64/libc.so.6

Thread 14 (Thread 0x7f2a816ca700 (LWP 3444)):
#0  0x00007f2b34f9679c in __lll_lock_wait () from /lib64/libpthread.so.0
#1  0x00007f2b34f924a4 in _L_lock_986 () from /lib64/libpthread.so.0
#2  0x00007f2b34f92306 in pthread_mutex_lock () from /lib64/libpthread.so.0
#3  0x00007f2b33ded04c in ?? () from /usr/X11R6/lib64/libGL.so.1
#4  0x00007f2b33df1f21 in ?? () from /usr/X11R6/lib64/libGL.so.1
#5  0x00007f2b33df23cb in ?? () from /usr/X11R6/lib64/libGL.so.1
#6  0x00007f2b2af870f1 in ?? () from /usr/lib64/tls/libnvidia-tls.so.361.42
#7  0x00007f2b347b3b60 in ?? () from /usr/lib64/libglib-2.0.so.0
#8  0x00007f2b34772999 in g_main_context_check () from /usr/lib64/libglib-2.0.so.0
#9  0x00007f2b34772df8 in ?? () from /usr/lib64/libglib-2.0.so.0
#10 0x00007f2b34772f7c in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#11 0x00007f2b3c756d8b in QEventDispatcherGlib::processEvents (this=0x7f2a700008e0, flags=...) at kernel/qeventdispatcher_glib.cpp:420
#12 0x00007f2b3c6fdd53 in QEventLoop::exec (this=this@entry=0x7f2a816c9d90, flags=..., flags@entry=...) at kernel/qeventloop.cpp:204
#13 0x00007f2b3c51f61a in QThread::exec (this=<optimized out>) at thread/qthread.cpp:503
#14 0x00007f2b3c52432f in QThreadPrivate::start (arg=0x2fc8110) at thread/qthread_unix.cpp:331
#15 0x00007f2b34f900a4 in start_thread () from /lib64/libpthread.so.0
#16 0x00007f2b3bc1cfed in clone () from /lib64/libc.so.6

Thread 13 (Thread 0x7f2a80ec9700 (LWP 3445)):
#0  0x00007f2b34f9679c in __lll_lock_wait () from /lib64/libpthread.so.0
#1  0x00007f2b34f924a4 in _L_lock_986 () from /lib64/libpthread.so.0
#2  0x00007f2b34f92306 in pthread_mutex_lock () from /lib64/libpthread.so.0
#3  0x00007f2b33ded04c in ?? () from /usr/X11R6/lib64/libGL.so.1
#4  0x00007f2b33df1f21 in ?? () from /usr/X11R6/lib64/libGL.so.1
#5  0x00007f2b33df2428 in ?? () from /usr/X11R6/lib64/libGL.so.1
#6  0x00007f2b2af87102 in ?? () from /usr/lib64/tls/libnvidia-tls.so.361.42
#7  0x00007f2b347b3b60 in ?? () from /usr/lib64/libglib-2.0.so.0
#8  0x00007f2b34772999 in g_main_context_check () from /usr/lib64/libglib-2.0.so.0
#9  0x00007f2b34772df8 in ?? () from /usr/lib64/libglib-2.0.so.0
#10 0x00007f2b34772f7c in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#11 0x00007f2b3c756d8b in QEventDispatcherGlib::processEvents (this=0x7f2a740008e0, flags=...) at kernel/qeventdispatcher_glib.cpp:420
#12 0x00007f2b3c6fdd53 in QEventLoop::exec (this=this@entry=0x7f2a80ec8d90, flags=..., flags@entry=...) at kernel/qeventloop.cpp:204
#13 0x00007f2b3c51f61a in QThread::exec (this=<optimized out>) at thread/qthread.cpp:503
#14 0x00007f2b3c52432f in QThreadPrivate::start (arg=0x2fc87b0) at thread/qthread_unix.cpp:331
#15 0x00007f2b34f900a4 in start_thread () from /lib64/libpthread.so.0
#16 0x00007f2b3bc1cfed in clone () from /lib64/libc.so.6

Thread 12 (Thread 0x7f2a6ffff700 (LWP 3446)):
#0  0x00007f2b34f9679c in __lll_lock_wait () from /lib64/libpthread.so.0
#1  0x00007f2b34f924a4 in _L_lock_986 () from /lib64/libpthread.so.0
#2  0x00007f2b34f92306 in pthread_mutex_lock () from /lib64/libpthread.so.0
#3  0x00007f2b33ded04c in ?? () from /usr/X11R6/lib64/libGL.so.1
#4  0x00007f2b33df1f21 in ?? () from /usr/X11R6/lib64/libGL.so.1
#5  0x00007f2b33df2428 in ?? () from /usr/X11R6/lib64/libGL.so.1
#6  0x00007f2b2af87102 in ?? () from /usr/lib64/tls/libnvidia-tls.so.361.42
#7  0x00007f2b347b3b60 in ?? () from /usr/lib64/libglib-2.0.so.0
#8  0x00007f2b34772999 in g_main_context_check () from /usr/lib64/libglib-2.0.so.0
#9  0x00007f2b34772df8 in ?? () from /usr/lib64/libglib-2.0.so.0
#10 0x00007f2b34772f7c in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#11 0x00007f2b3c756d8b in QEventDispatcherGlib::processEvents (this=0x7f2a680008e0, flags=...) at kernel/qeventdispatcher_glib.cpp:420
#12 0x00007f2b3c6fdd53 in QEventLoop::exec (this=this@entry=0x7f2a6fffed90, flags=..., flags@entry=...) at kernel/qeventloop.cpp:204
#13 0x00007f2b3c51f61a in QThread::exec (this=<optimized out>) at thread/qthread.cpp:503
#14 0x00007f2b3c52432f in QThreadPrivate::start (arg=0x2d386a0) at thread/qthread_unix.cpp:331
#15 0x00007f2b34f900a4 in start_thread () from /lib64/libpthread.so.0
#16 0x00007f2b3bc1cfed in clone () from /lib64/libc.so.6

Thread 11 (Thread 0x7f2a6f7fe700 (LWP 3447)):
#0  0x00007f2b34f9679c in __lll_lock_wait () from /lib64/libpthread.so.0
#1  0x00007f2b34f924a4 in _L_lock_986 () from /lib64/libpthread.so.0
#2  0x00007f2b34f92306 in pthread_mutex_lock () from /lib64/libpthread.so.0
#3  0x00007f2b33ded04c in ?? () from /usr/X11R6/lib64/libGL.so.1
#4  0x00007f2b33df1f21 in ?? () from /usr/X11R6/lib64/libGL.so.1
#5  0x00007f2b33df2428 in ?? () from /usr/X11R6/lib64/libGL.so.1
#6  0x00007f2b2af87102 in ?? () from /usr/lib64/tls/libnvidia-tls.so.361.42
#7  0x00007f2b347b3b60 in ?? () from /usr/lib64/libglib-2.0.so.0
#8  0x00007f2b34772999 in g_main_context_check () from /usr/lib64/libglib-2.0.so.0
#9  0x00007f2b34772df8 in ?? () from /usr/lib64/libglib-2.0.so.0
#10 0x00007f2b34772f7c in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#11 0x00007f2b3c756d8b in QEventDispatcherGlib::processEvents (this=0x7f2a600008e0, flags=...) at kernel/qeventdispatcher_glib.cpp:420
#12 0x00007f2b3c6fdd53 in QEventLoop::exec (this=this@entry=0x7f2a6f7fdd90, flags=..., flags@entry=...) at kernel/qeventloop.cpp:204
#13 0x00007f2b3c51f61a in QThread::exec (this=<optimized out>) at thread/qthread.cpp:503
#14 0x00007f2b3c52432f in QThreadPrivate::start (arg=0x2d39e60) at thread/qthread_unix.cpp:331
#15 0x00007f2b34f900a4 in start_thread () from /lib64/libpthread.so.0
#16 0x00007f2b3bc1cfed in clone () from /lib64/libc.so.6

Thread 10 (Thread 0x7f2a6effd700 (LWP 3448)):
#0  0x00007f2b34f9679c in __lll_lock_wait () from /lib64/libpthread.so.0
#1  0x00007f2b34f924a4 in _L_lock_986 () from /lib64/libpthread.so.0
#2  0x00007f2b34f92306 in pthread_mutex_lock () from /lib64/libpthread.so.0
#3  0x00007f2b33ded04c in ?? () from /usr/X11R6/lib64/libGL.so.1
#4  0x00007f2b33df1f21 in ?? () from /usr/X11R6/lib64/libGL.so.1
#5  0x00007f2b33df2428 in ?? () from /usr/X11R6/lib64/libGL.so.1
#6  0x00007f2b2af87102 in ?? () from /usr/lib64/tls/libnvidia-tls.so.361.42
#7  0x00007f2b347b3b60 in ?? () from /usr/lib64/libglib-2.0.so.0
#8  0x00007f2b34772999 in g_main_context_check () from /usr/lib64/libglib-2.0.so.0
#9  0x00007f2b34772df8 in ?? () from /usr/lib64/libglib-2.0.so.0
#10 0x00007f2b34772f7c in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#11 0x00007f2b3c756d8b in QEventDispatcherGlib::processEvents (this=0x7f2a580008e0, flags=...) at kernel/qeventdispatcher_glib.cpp:420
#12 0x00007f2b3c6fdd53 in QEventLoop::exec (this=this@entry=0x7f2a6effcd90, flags=..., flags@entry=...) at kernel/qeventloop.cpp:204
#13 0x00007f2b3c51f61a in QThread::exec (this=<optimized out>) at thread/qthread.cpp:503
#14 0x00007f2b3c52432f in QThreadPrivate::start (arg=0x2d3b690) at thread/qthread_unix.cpp:331
#15 0x00007f2b34f900a4 in start_thread () from /lib64/libpthread.so.0
#16 0x00007f2b3bc1cfed in clone () from /lib64/libc.so.6

Thread 9 (Thread 0x7f2a6e7fc700 (LWP 3449)):
#0  0x00007f2b34f9679c in __lll_lock_wait () from /lib64/libpthread.so.0
#1  0x00007f2b34f924a4 in _L_lock_986 () from /lib64/libpthread.so.0
#2  0x00007f2b34f92306 in pthread_mutex_lock () from /lib64/libpthread.so.0
#3  0x00007f2b33ded04c in ?? () from /usr/X11R6/lib64/libGL.so.1
#4  0x00007f2b33df1f21 in ?? () from /usr/X11R6/lib64/libGL.so.1
#5  0x00007f2b33df2428 in ?? () from /usr/X11R6/lib64/libGL.so.1
#6  0x00007f2b2af87102 in ?? () from /usr/lib64/tls/libnvidia-tls.so.361.42
#7  0x00007f2b347b3b60 in ?? () from /usr/lib64/libglib-2.0.so.0
#8  0x00007f2b34772999 in g_main_context_check () from /usr/lib64/libglib-2.0.so.0
#9  0x00007f2b34772df8 in ?? () from /usr/lib64/libglib-2.0.so.0
#10 0x00007f2b34772f7c in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#11 0x00007f2b3c756d8b in QEventDispatcherGlib::processEvents (this=0x7f2a640008e0, flags=...) at kernel/qeventdispatcher_glib.cpp:420
#12 0x00007f2b3c6fdd53 in QEventLoop::exec (this=this@entry=0x7f2a6e7fbd90, flags=..., flags@entry=...) at kernel/qeventloop.cpp:204
#13 0x00007f2b3c51f61a in QThread::exec (this=<optimized out>) at thread/qthread.cpp:503
#14 0x00007f2b3c52432f in QThreadPrivate::start (arg=0x2d3ce20) at thread/qthread_unix.cpp:331
#15 0x00007f2b34f900a4 in start_thread () from /lib64/libpthread.so.0
#16 0x00007f2b3bc1cfed in clone () from /lib64/libc.so.6

Thread 8 (Thread 0x7f2a6ce8a700 (LWP 3484)):
#0  0x00007f2b34f9679c in __lll_lock_wait () from /lib64/libpthread.so.0
#1  0x00007f2b34f924a4 in _L_lock_986 () from /lib64/libpthread.so.0
#2  0x00007f2b34f92306 in pthread_mutex_lock () from /lib64/libpthread.so.0
#3  0x00007f2b33ded04c in ?? () from /usr/X11R6/lib64/libGL.so.1
#4  0x00007f2b33df1f21 in ?? () from /usr/X11R6/lib64/libGL.so.1
#5  0x00007f2b33df23cb in ?? () from /usr/X11R6/lib64/libGL.so.1
#6  0x00007f2b2af870f1 in ?? () from /usr/lib64/tls/libnvidia-tls.so.361.42
#7  0x00007f2b347b3b60 in ?? () from /usr/lib64/libglib-2.0.so.0
#8  0x00007f2b34772999 in g_main_context_check () from /usr/lib64/libglib-2.0.so.0
#9  0x00007f2b34772df8 in ?? () from /usr/lib64/libglib-2.0.so.0
#10 0x00007f2b34772f7c in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#11 0x00007f2b3c756d8b in QEventDispatcherGlib::processEvents (this=0x7f2a500008e0, flags=...) at kernel/qeventdispatcher_glib.cpp:420
#12 0x00007f2b3c6fdd53 in QEventLoop::exec (this=this@entry=0x7f2a6ce89d90, flags=..., flags@entry=...) at kernel/qeventloop.cpp:204
#13 0x00007f2b3c51f61a in QThread::exec (this=<optimized out>) at thread/qthread.cpp:503
#14 0x00007f2b3c52432f in QThreadPrivate::start (arg=0x2d8ab90) at thread/qthread_unix.cpp:331
#15 0x00007f2b34f900a4 in start_thread () from /lib64/libpthread.so.0
#16 0x00007f2b3bc1cfed in clone () from /lib64/libc.so.6

Thread 7 (Thread 0x7f2a57df3700 (LWP 3499)):
#0  0x00007f2b34f9679c in __lll_lock_wait () from /lib64/libpthread.so.0
#1  0x00007f2b34f924a4 in _L_lock_986 () from /lib64/libpthread.so.0
#2  0x00007f2b34f92306 in pthread_mutex_lock () from /lib64/libpthread.so.0
#3  0x00007f2b33ded04c in ?? () from /usr/X11R6/lib64/libGL.so.1
#4  0x00007f2b33df1f21 in ?? () from /usr/X11R6/lib64/libGL.so.1
#5  0x00007f2b33df2428 in ?? () from /usr/X11R6/lib64/libGL.so.1
#6  0x00007f2b2af87102 in ?? () from /usr/lib64/tls/libnvidia-tls.so.361.42
#7  0x00007f2b347b3b60 in ?? () from /usr/lib64/libglib-2.0.so.0
#8  0x00007f2b34772999 in g_main_context_check () from /usr/lib64/libglib-2.0.so.0
#9  0x00007f2b34772df8 in ?? () from /usr/lib64/libglib-2.0.so.0
#10 0x00007f2b34772f7c in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#11 0x00007f2b3c756d8b in QEventDispatcherGlib::processEvents (this=0x7f2a4c0008e0, flags=...) at kernel/qeventdispatcher_glib.cpp:420
#12 0x00007f2b3c6fdd53 in QEventLoop::exec (this=this@entry=0x7f2a57df2d90, flags=..., flags@entry=...) at kernel/qeventloop.cpp:204
#13 0x00007f2b3c51f61a in QThread::exec (this=<optimized out>) at thread/qthread.cpp:503
#14 0x00007f2b3c52432f in QThreadPrivate::start (arg=0x3098290) at thread/qthread_unix.cpp:331
#15 0x00007f2b34f900a4 in start_thread () from /lib64/libpthread.so.0
#16 0x00007f2b3bc1cfed in clone () from /lib64/libc.so.6

Thread 6 (Thread 0x7f2a575f2700 (LWP 3501)):
#0  0x00007f2b34f9679c in __lll_lock_wait () from /lib64/libpthread.so.0
#1  0x00007f2b34f924a4 in _L_lock_986 () from /lib64/libpthread.so.0
#2  0x00007f2b34f92306 in pthread_mutex_lock () from /lib64/libpthread.so.0
#3  0x00007f2b33ded04c in ?? () from /usr/X11R6/lib64/libGL.so.1
#4  0x00007f2b33df1f21 in ?? () from /usr/X11R6/lib64/libGL.so.1
#5  0x00007f2b33df2428 in ?? () from /usr/X11R6/lib64/libGL.so.1
#6  0x00007f2b2af87102 in ?? () from /usr/lib64/tls/libnvidia-tls.so.361.42
#7  0x00007f2b347b3b60 in ?? () from /usr/lib64/libglib-2.0.so.0
#8  0x00007f2b34772999 in g_main_context_check () from /usr/lib64/libglib-2.0.so.0
#9  0x00007f2b34772df8 in ?? () from /usr/lib64/libglib-2.0.so.0
#10 0x00007f2b34772f7c in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#11 0x00007f2b3c756d8b in QEventDispatcherGlib::processEvents (this=0x7f2a440008e0, flags=...) at kernel/qeventdispatcher_glib.cpp:420
#12 0x00007f2b3c6fdd53 in QEventLoop::exec (this=this@entry=0x7f2a575f1d90, flags=..., flags@entry=...) at kernel/qeventloop.cpp:204
#13 0x00007f2b3c51f61a in QThread::exec (this=<optimized out>) at thread/qthread.cpp:503
#14 0x00007f2b3c52432f in QThreadPrivate::start (arg=0x30b22e0) at thread/qthread_unix.cpp:331
#15 0x00007f2b34f900a4 in start_thread () from /lib64/libpthread.so.0
#16 0x00007f2b3bc1cfed in clone () from /lib64/libc.so.6

Thread 5 (Thread 0x7f2a56df1700 (LWP 3502)):
#0  0x00007f2b34f9679c in __lll_lock_wait () from /lib64/libpthread.so.0
#1  0x00007f2b34f924a4 in _L_lock_986 () from /lib64/libpthread.so.0
#2  0x00007f2b34f92306 in pthread_mutex_lock () from /lib64/libpthread.so.0
#3  0x00007f2b33ded04c in ?? () from /usr/X11R6/lib64/libGL.so.1
#4  0x00007f2b33df1f21 in ?? () from /usr/X11R6/lib64/libGL.so.1
#5  0x00007f2b33df2428 in ?? () from /usr/X11R6/lib64/libGL.so.1
#6  0x00007f2b2af87102 in ?? () from /usr/lib64/tls/libnvidia-tls.so.361.42
#7  0x00007f2b347b3b60 in ?? () from /usr/lib64/libglib-2.0.so.0
#8  0x00007f2b34772999 in g_main_context_check () from /usr/lib64/libglib-2.0.so.0
#9  0x00007f2b34772df8 in ?? () from /usr/lib64/libglib-2.0.so.0
#10 0x00007f2b34772f7c in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#11 0x00007f2b3c756d8b in QEventDispatcherGlib::processEvents (this=0x7f2a480008e0, flags=...) at kernel/qeventdispatcher_glib.cpp:420
#12 0x00007f2b3c6fdd53 in QEventLoop::exec (this=this@entry=0x7f2a56df0d90, flags=..., flags@entry=...) at kernel/qeventloop.cpp:204
#13 0x00007f2b3c51f61a in QThread::exec (this=<optimized out>) at thread/qthread.cpp:503
#14 0x00007f2b3c52432f in QThreadPrivate::start (arg=0x30b8bb0) at thread/qthread_unix.cpp:331
#15 0x00007f2b34f900a4 in start_thread () from /lib64/libpthread.so.0
#16 0x00007f2b3bc1cfed in clone () from /lib64/libc.so.6

Thread 4 (Thread 0x7f2a565f0700 (LWP 3505)):
#0  0x00007f2b34f9679c in __lll_lock_wait () from /lib64/libpthread.so.0
#1  0x00007f2b34f924a4 in _L_lock_986 () from /lib64/libpthread.so.0
#2  0x00007f2b34f92306 in pthread_mutex_lock () from /lib64/libpthread.so.0
#3  0x00007f2b33ded04c in ?? () from /usr/X11R6/lib64/libGL.so.1
#4  0x00007f2b33df1f21 in ?? () from /usr/X11R6/lib64/libGL.so.1
#5  0x00007f2b33df23cb in ?? () from /usr/X11R6/lib64/libGL.so.1
#6  0x00007f2b2af870f1 in ?? () from /usr/lib64/tls/libnvidia-tls.so.361.42
#7  0x00007f2b347b3b60 in ?? () from /usr/lib64/libglib-2.0.so.0
#8  0x00007f2b34772999 in g_main_context_check () from /usr/lib64/libglib-2.0.so.0
#9  0x00007f2b34772df8 in ?? () from /usr/lib64/libglib-2.0.so.0
#10 0x00007f2b34772f7c in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#11 0x00007f2b3c756d8b in QEventDispatcherGlib::processEvents (this=0x7f2a3c0008e0, flags=...) at kernel/qeventdispatcher_glib.cpp:420
#12 0x00007f2b3c6fdd53 in QEventLoop::exec (this=this@entry=0x7f2a565efd90, flags=..., flags@entry=...) at kernel/qeventloop.cpp:204
#13 0x00007f2b3c51f61a in QThread::exec (this=<optimized out>) at thread/qthread.cpp:503
#14 0x00007f2b3c52432f in QThreadPrivate::start (arg=0x3173910) at thread/qthread_unix.cpp:331
#15 0x00007f2b34f900a4 in start_thread () from /lib64/libpthread.so.0
#16 0x00007f2b3bc1cfed in clone () from /lib64/libc.so.6

Thread 3 (Thread 0x7f2a55def700 (LWP 3507)):
#0  0x00007f2b34f9679c in __lll_lock_wait () from /lib64/libpthread.so.0
#1  0x00007f2b34f924a4 in _L_lock_986 () from /lib64/libpthread.so.0
#2  0x00007f2b34f92306 in pthread_mutex_lock () from /lib64/libpthread.so.0
#3  0x00007f2b33ded04c in ?? () from /usr/X11R6/lib64/libGL.so.1
#4  0x00007f2b33df1f21 in ?? () from /usr/X11R6/lib64/libGL.so.1
#5  0x00007f2b33df23cb in ?? () from /usr/X11R6/lib64/libGL.so.1
#6  0x00007f2b2af870f1 in ?? () from /usr/lib64/tls/libnvidia-tls.so.361.42
#7  0x00007f2b347b3b60 in ?? () from /usr/lib64/libglib-2.0.so.0
#8  0x00007f2b34772999 in g_main_context_check () from /usr/lib64/libglib-2.0.so.0
#9  0x00007f2b34772df8 in ?? () from /usr/lib64/libglib-2.0.so.0
#10 0x00007f2b34772f7c in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#11 0x00007f2b3c756d8b in QEventDispatcherGlib::processEvents (this=0x7f2a400008e0, flags=...) at kernel/qeventdispatcher_glib.cpp:420
#12 0x00007f2b3c6fdd53 in QEventLoop::exec (this=this@entry=0x7f2a55deed90, flags=..., flags@entry=...) at kernel/qeventloop.cpp:204
#13 0x00007f2b3c51f61a in QThread::exec (this=<optimized out>) at thread/qthread.cpp:503
#14 0x00007f2b3c52432f in QThreadPrivate::start (arg=0x31f3f80) at thread/qthread_unix.cpp:331
#15 0x00007f2b34f900a4 in start_thread () from /lib64/libpthread.so.0
#16 0x00007f2b3bc1cfed in clone () from /lib64/libc.so.6

Thread 2 (Thread 0x7f2a555ee700 (LWP 3509)):
#0  0x00007f2b34f9679c in __lll_lock_wait () from /lib64/libpthread.so.0
#1  0x00007f2b34f924a4 in _L_lock_986 () from /lib64/libpthread.so.0
#2  0x00007f2b34f92306 in pthread_mutex_lock () from /lib64/libpthread.so.0
#3  0x00007f2b33ded04c in ?? () from /usr/X11R6/lib64/libGL.so.1
#4  0x00007f2b33df1f21 in ?? () from /usr/X11R6/lib64/libGL.so.1
#5  0x00007f2b33df2428 in ?? () from /usr/X11R6/lib64/libGL.so.1
#6  0x00007f2b2af87102 in ?? () from /usr/lib64/tls/libnvidia-tls.so.361.42
#7  0x00007f2b347b3b60 in ?? () from /usr/lib64/libglib-2.0.so.0
#8  0x00007f2b34772999 in g_main_context_check () from /usr/lib64/libglib-2.0.so.0
#9  0x00007f2b34772df8 in ?? () from /usr/lib64/libglib-2.0.so.0
#10 0x00007f2b34772f7c in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#11 0x00007f2b3c756d8b in QEventDispatcherGlib::processEvents (this=0x327bfe0, flags=...) at kernel/qeventdispatcher_glib.cpp:420
#12 0x00007f2b3c6fdd53 in QEventLoop::exec (this=this@entry=0x7f2a555edd90, flags=..., flags@entry=...) at kernel/qeventloop.cpp:204
#13 0x00007f2b3c51f61a in QThread::exec (this=<optimized out>) at thread/qthread.cpp:503
#14 0x00007f2b3c52432f in QThreadPrivate::start (arg=0x3276e90) at thread/qthread_unix.cpp:331
#15 0x00007f2b34f900a4 in start_thread () from /lib64/libpthread.so.0
#16 0x00007f2b3bc1cfed in clone () from /lib64/libc.so.6

Thread 1 (Thread 0x7f2b3efd6840 (LWP 3395)):
[KCrash Handler]
#6  0x0000000000000000 in ?? ()
#7  0x00007f2abb1d216f in KCalCore::Calendar::notifyIncidenceDeleted (this=this@entry=0x3143c10, incidence=...) at /usr/src/debug/kcalcore-16.03.90/src/calendar.cpp:1346
#8  0x00007f2abb217fcc in KCalCore::MemoryCalendar::deleteIncidence (this=0x3143c10, incidence=...) at /usr/src/debug/kcalcore-16.03.90/src/memorycalendar.cpp:196
#9  0x00007f2abb703f55 in Akonadi::CalendarBasePrivate::internalRemove (this=this@entry=0x30ffa90, item=...) at /usr/src/debug/akonadi-calendar-15.12.3/src/calendarbase.cpp:226
#10 0x00007f2abb70fc78 in Akonadi::ETMCalendarPrivate::itemsRemoved (this=this@entry=0x30ffa90, items=...) at /usr/src/debug/akonadi-calendar-15.12.3/src/etmcalendar.cpp:310
#11 0x00007f2abb7122b2 in Akonadi::ETMCalendarPrivate::onRowsAboutToBeRemovedInFilteredModel (this=0x30ffa90, index=..., start=<optimized out>, end=<optimized out>) at /usr/src/debug/akonadi-calendar-15.12.3/src/etmcalendar.cpp:456
#12 0x00007f2b3c72f73f in call (a=0x7fff1a7f7a40, r=0x30ffa90, this=0x3140c40) at ../../src/corelib/kernel/qobject_impl.h:124
#13 QMetaObject::activate (sender=sender@entry=0x313c9b0, signalOffset=<optimized out>, local_signal_index=local_signal_index@entry=11, argv=argv@entry=0x7fff1a7f7a40) at kernel/qobject.cpp:3698
#14 0x00007f2b3c7302e7 in QMetaObject::activate (sender=sender@entry=0x313c9b0, m=m@entry=0x7f2b3cb4de00 <QAbstractItemModel::staticMetaObject>, local_signal_index=local_signal_index@entry=11, argv=argv@entry=0x7fff1a7f7a40) at kernel/qobject.cpp:3578
#15 0x00007f2b3c7aea04 in QAbstractItemModel::rowsAboutToBeRemoved (this=this@entry=0x313c9b0, _t1=..., _t2=_t2@entry=74, _t3=_t3@entry=116) at .moc/moc_qabstractitemmodel.cpp:590
#16 0x00007f2b3c6ac044 in QAbstractItemModel::beginRemoveRows (this=0x313c9b0, parent=..., first=74, last=116) at itemmodels/qabstractitemmodel.cpp:2656
#17 0x00007f2b3c6cbfc5 in remove_proxy_interval (emit_signal=true, orient=Qt::Vertical, proxy_parent=..., proxy_end=116, proxy_start=74, proxy_to_source=..., source_to_proxy=..., this=0x3142e20) at itemmodels/qsortfilterproxymodel.cpp:576
#18 QSortFilterProxyModelPrivate::remove_source_items (this=this@entry=0x3142e20, source_to_proxy=..., proxy_to_source=..., source_items=..., source_parent=..., orient=orient@entry=Qt::Vertical, emit_signal=emit_signal@entry=true) at itemmodels/qsortfilterproxymodel.cpp:558
#19 0x00007f2b3c6cc1ed in QSortFilterProxyModelPrivate::source_items_about_to_be_removed (this=0x3142e20, source_parent=..., start=74, end=116, orient=orient@entry=Qt::Vertical) at itemmodels/qsortfilterproxymodel.cpp:859
#20 0x00007f2b3c6d1378 in _q_sourceRowsAboutToBeRemoved (end=<optimized out>, start=<optimized out>, source_parent=..., this=<optimized out>) at itemmodels/qsortfilterproxymodel.cpp:1391
#21 QSortFilterProxyModel::qt_static_metacall (_o=<optimized out>, _c=<optimized out>, _id=<optimized out>, _a=<optimized out>) at .moc/moc_qsortfilterproxymodel.cpp:210
#22 0x00007f2b3c72fcc6 in QMetaObject::activate (sender=sender@entry=0x3065280, signalOffset=<optimized out>, local_signal_index=local_signal_index@entry=11, argv=argv@entry=0x7fff1a7f7d80) at kernel/qobject.cpp:3713
#23 0x00007f2b3c7302e7 in QMetaObject::activate (sender=sender@entry=0x3065280, m=m@entry=0x7f2b3cb4de00 <QAbstractItemModel::staticMetaObject>, local_signal_index=local_signal_index@entry=11, argv=argv@entry=0x7fff1a7f7d80) at kernel/qobject.cpp:3578
#24 0x00007f2b3c7aea04 in QAbstractItemModel::rowsAboutToBeRemoved (this=this@entry=0x3065280, _t1=..., _t2=_t2@entry=74, _t3=_t3@entry=116) at .moc/moc_qabstractitemmodel.cpp:590
#25 0x00007f2b3c6ac044 in QAbstractItemModel::beginRemoveRows (this=0x3065280, parent=..., first=74, last=116) at itemmodels/qabstractitemmodel.cpp:2656
#26 0x00007f2b3c6cbfc5 in remove_proxy_interval (emit_signal=true, orient=Qt::Vertical, proxy_parent=..., proxy_end=116, proxy_start=74, proxy_to_source=..., source_to_proxy=..., this=0x3112450) at itemmodels/qsortfilterproxymodel.cpp:576
#27 QSortFilterProxyModelPrivate::remove_source_items (this=this@entry=0x3112450, source_to_proxy=..., proxy_to_source=..., source_items=..., source_parent=..., orient=orient@entry=Qt::Vertical, emit_signal=emit_signal@entry=true) at itemmodels/qsortfilterproxymodel.cpp:558
#28 0x00007f2b3c6cc1ed in QSortFilterProxyModelPrivate::source_items_about_to_be_removed (this=0x3112450, source_parent=..., start=90, end=132, orient=orient@entry=Qt::Vertical) at itemmodels/qsortfilterproxymodel.cpp:859
#29 0x00007f2b3c6d1378 in _q_sourceRowsAboutToBeRemoved (end=<optimized out>, start=<optimized out>, source_parent=..., this=<optimized out>) at itemmodels/qsortfilterproxymodel.cpp:1391
#30 QSortFilterProxyModel::qt_static_metacall (_o=<optimized out>, _c=<optimized out>, _id=<optimized out>, _a=<optimized out>) at .moc/moc_qsortfilterproxymodel.cpp:210
#31 0x00007f2b3c72fcc6 in QMetaObject::activate (sender=sender@entry=0x30e6cf0, signalOffset=<optimized out>, local_signal_index=local_signal_index@entry=11, argv=argv@entry=0x7fff1a7f80c0) at kernel/qobject.cpp:3713
#32 0x00007f2b3c7302e7 in QMetaObject::activate (sender=sender@entry=0x30e6cf0, m=m@entry=0x7f2b3cb4de00 <QAbstractItemModel::staticMetaObject>, local_signal_index=local_signal_index@entry=11, argv=argv@entry=0x7fff1a7f80c0) at kernel/qobject.cpp:3578
#33 0x00007f2b3c7aea04 in QAbstractItemModel::rowsAboutToBeRemoved (this=this@entry=0x30e6cf0, _t1=..., _t2=_t2@entry=90, _t3=_t3@entry=132) at .moc/moc_qabstractitemmodel.cpp:590
#34 0x00007f2b3c6ac044 in QAbstractItemModel::beginRemoveRows (this=0x30e6cf0, parent=..., first=90, last=132) at itemmodels/qabstractitemmodel.cpp:2656
#35 0x00007f2b3c6cbfc5 in remove_proxy_interval (emit_signal=true, orient=Qt::Vertical, proxy_parent=..., proxy_end=132, proxy_start=90, proxy_to_source=..., source_to_proxy=..., this=0x3111bb0) at itemmodels/qsortfilterproxymodel.cpp:576
#36 QSortFilterProxyModelPrivate::remove_source_items (this=this@entry=0x3111bb0, source_to_proxy=..., proxy_to_source=..., source_items=..., source_parent=..., orient=orient@entry=Qt::Vertical, emit_signal=emit_signal@entry=true) at itemmodels/qsortfilterproxymodel.cpp:558
#37 0x00007f2b3c6cc1ed in QSortFilterProxyModelPrivate::source_items_about_to_be_removed (this=0x3111bb0, source_parent=..., start=90, end=132, orient=orient@entry=Qt::Vertical) at itemmodels/qsortfilterproxymodel.cpp:859
#38 0x00007f2b3c6d1378 in _q_sourceRowsAboutToBeRemoved (end=<optimized out>, start=<optimized out>, source_parent=..., this=<optimized out>) at itemmodels/qsortfilterproxymodel.cpp:1391
#39 QSortFilterProxyModel::qt_static_metacall (_o=<optimized out>, _c=<optimized out>, _id=<optimized out>, _a=<optimized out>) at .moc/moc_qsortfilterproxymodel.cpp:210
#40 0x00007f2b3c72fcc6 in QMetaObject::activate (sender=sender@entry=0x30ce2f0, signalOffset=<optimized out>, local_signal_index=local_signal_index@entry=11, argv=argv@entry=0x7fff1a7f8400) at kernel/qobject.cpp:3713
#41 0x00007f2b3c7302e7 in QMetaObject::activate (sender=sender@entry=0x30ce2f0, m=m@entry=0x7f2b3cb4de00 <QAbstractItemModel::staticMetaObject>, local_signal_index=local_signal_index@entry=11, argv=argv@entry=0x7fff1a7f8400) at kernel/qobject.cpp:3578
#42 0x00007f2b3c7aea04 in QAbstractItemModel::rowsAboutToBeRemoved (this=this@entry=0x30ce2f0, _t1=..., _t2=_t2@entry=90, _t3=_t3@entry=132) at .moc/moc_qabstractitemmodel.cpp:590
#43 0x00007f2b3c6ac044 in QAbstractItemModel::beginRemoveRows (this=this@entry=0x30ce2f0, parent=..., first=first@entry=90, last=last@entry=132) at itemmodels/qabstractitemmodel.cpp:2656
#44 0x00007f2b31713d0e in KSelectionProxyModelPrivate::removeRangeFromProxy (this=this@entry=0x31113a0, range=...) at /usr/src/debug/kitemmodels-5.20.0/src/kselectionproxymodel.cpp:1806
#45 0x00007f2b31714683 in KSelectionProxyModelPrivate::removeSelectionFromProxy (this=this@entry=0x31113a0, selection=...) at /usr/src/debug/kitemmodels-5.20.0/src/kselectionproxymodel.cpp:1732
#46 0x00007f2b317155be in KSelectionProxyModelPrivate::selectionChanged (this=0x31113a0, _selected=..., _deselected=...) at /usr/src/debug/kitemmodels-5.20.0/src/kselectionproxymodel.cpp:1984
#47 0x00007f2b3c72fcc6 in QMetaObject::activate (sender=sender@entry=0x27ee540, signalOffset=<optimized out>, local_signal_index=local_signal_index@entry=0, argv=argv@entry=0x7fff1a7f8a30) at kernel/qobject.cpp:3713
#48 0x00007f2b3c7302e7 in QMetaObject::activate (sender=sender@entry=0x27ee540, m=m@entry=0x7f2b3cb4a380 <QItemSelectionModel::staticMetaObject>, local_signal_index=local_signal_index@entry=0, argv=argv@entry=0x7fff1a7f8a30) at kernel/qobject.cpp:3578
#49 0x00007f2b3c6b48c7 in QItemSelectionModel::selectionChanged (this=this@entry=0x27ee540, _t1=..., _t2=...) at .moc/moc_qitemselectionmodel.cpp:473
#50 0x00007f2b3c6ba9f0 in QItemSelectionModel::emitSelectionChanged (this=this@entry=0x27ee540, newSelection=..., oldSelection=...) at itemmodels/qitemselectionmodel.cpp:1857
#51 0x00007f2b3c6bb915 in QItemSelectionModel::select (this=0x27ee540, selection=..., command=...) at itemmodels/qitemselectionmodel.cpp:1288
#52 0x00007f2b316f8ab2 in KCheckableProxyModel::select (this=this@entry=0x30c66b0, selection=..., command=..., command@entry=...) at /usr/src/debug/kitemmodels-5.20.0/src/kcheckableproxymodel.cpp:132
#53 0x00007f2b316f90d0 in KCheckableProxyModel::setData (this=0x30c66b0, index=..., value=..., role=<optimized out>) at /usr/src/debug/kitemmodels-5.20.0/src/kcheckableproxymodel.cpp:105
#54 0x00007f2b3c6c7564 in QSortFilterProxyModel::setData (this=this@entry=0x321bd60, index=..., value=..., role=role@entry=10) at itemmodels/qsortfilterproxymodel.cpp:1961
#55 0x00007f2a6c3a97fd in ReparentingModel::setData (this=0x32100a0, index=..., value=..., role=10) at /usr/src/debug/kdepim-15.12.3/korganizer/views/collectionview/reparentingmodel.cpp:778
#56 0x00007f2b3c6c7564 in QSortFilterProxyModel::setData (this=<optimized out>, index=..., value=..., role=10) at itemmodels/qsortfilterproxymodel.cpp:1961
#57 0x00007f2b3c6c7564 in QSortFilterProxyModel::setData (this=this@entry=0x321c000, index=..., value=..., role=role@entry=10) at itemmodels/qsortfilterproxymodel.cpp:1961
#58 0x00007f2a6c39eb7e in (anonymous namespace)::CalendarDelegateModel::setData (this=0x321c000, index=..., value=..., role=10) at /usr/src/debug/kdepim-15.12.3/korganizer/akonadicollectionview.cpp:476
#59 0x00007f2b3c6c7564 in QSortFilterProxyModel::setData (this=<optimized out>, index=..., value=..., role=10) at itemmodels/qsortfilterproxymodel.cpp:1961
#60 0x00007f2b3c6c7564 in QSortFilterProxyModel::setData (this=this@entry=0x321e120, index=..., value=..., role=role@entry=10) at itemmodels/qsortfilterproxymodel.cpp:1961
#61 0x00007f2b3d90c74e in QStyledItemDelegate::editorEvent (this=this@entry=0x322fe70, event=event@entry=0x7fff1a7f9b30, model=model@entry=0x321e120, option=..., index=...) at itemviews/qstyleditemdelegate.cpp:667
#62 0x00007f2a6c3ba7ed in StyledCalendarDelegate::editorEvent (this=0x322fe70, event=0x7fff1a7f9b30, model=0x321e120, option=..., index=...) at /usr/src/debug/kdepim-15.12.3/korganizer/views/collectionview/calendardelegate.cpp:250
#63 0x00007f2b3d8867fd in QAbstractItemViewPrivate::sendDelegateEvent (this=this@entry=0x3221060, index=..., event=event@entry=0x7fff1a7f9b30) at itemviews/qabstractitemview.cpp:4297
#64 0x00007f2b3d88912b in QAbstractItemView::edit (this=this@entry=0x321d5d0, index=..., trigger=trigger@entry=QAbstractItemView::NoEditTriggers, event=event@entry=0x7fff1a7f9b30) at itemviews/qabstractitemview.cpp:2592
#65 0x00007f2b3d886a03 in QAbstractItemView::mouseReleaseEvent (this=this@entry=0x321d5d0, event=event@entry=0x7fff1a7f9b30) at itemviews/qabstractitemview.cpp:1845
#66 0x00007f2b3d8ca19b in QTreeView::mouseReleaseEvent (this=0x321d5d0, event=0x7fff1a7f9b30) at itemviews/qtreeview.cpp:1917
#67 0x00007f2b3d6773a1 in QWidget::event (this=this@entry=0x321d5d0, event=event@entry=0x7fff1a7f9b30) at kernel/qwidget.cpp:8681
#68 0x00007f2b3d77143e in QFrame::event (this=0x321d5d0, e=0x7fff1a7f9b30) at widgets/qframe.cpp:540
#69 0x00007f2b3d88c94b in QAbstractItemView::viewportEvent (this=this@entry=0x321d5d0, event=event@entry=0x7fff1a7f9b30) at itemviews/qabstractitemview.cpp:1685
#70 0x00007f2b3d8c9870 in QTreeView::viewportEvent (this=0x321d5d0, event=0x7fff1a7f9b30) at itemviews/qtreeview.cpp:1309
#71 0x00007f2b3c7000d3 in QCoreApplicationPrivate::sendThroughObjectEventFilters (this=this@entry=0x23028b0, receiver=receiver@entry=0x3220670, event=event@entry=0x7fff1a7f9b30) at kernel/qcoreapplication.cpp:1072
#72 0x00007f2b3d636e5c in QApplicationPrivate::notify_helper (this=this@entry=0x23028b0, receiver=receiver@entry=0x3220670, e=e@entry=0x7fff1a7f9b30) at kernel/qapplication.cpp:3712
#73 0x00007f2b3d63c2cb in QApplication::notify (this=<optimized out>, receiver=0x3220670, e=0x7fff1a7f9b30) at kernel/qapplication.cpp:3276
#74 0x00007f2b3c6ffe95 in QCoreApplication::notifyInternal (this=0x7fff1a7fa5a0, receiver=receiver@entry=0x3220670, event=event@entry=0x7fff1a7f9b30) at kernel/qcoreapplication.cpp:965
#75 0x00007f2b3d63b191 in sendSpontaneousEvent (event=0x7fff1a7f9b30, receiver=0x3220670) at ../../src/corelib/kernel/qcoreapplication.h:227
#76 QApplicationPrivate::sendMouseEvent (receiver=receiver@entry=0x3220670, event=event@entry=0x7fff1a7f9b30, alienWidget=alienWidget@entry=0x3220670, nativeWidget=0x241db80, buttonDown=buttonDown@entry=0x7f2b3dd546a0 <qt_button_down>, lastMouseReceiver=..., spontaneous=spontaneous@entry=true) at kernel/qapplication.cpp:2770
#77 0x00007f2b3d69013b in QWidgetWindow::handleMouseEvent (this=this@entry=0x24ca6a0, event=event@entry=0x7fff1a7f9f80) at kernel/qwidgetwindow.cpp:555
#78 0x00007f2b3d692353 in QWidgetWindow::event (this=0x24ca6a0, event=0x7fff1a7f9f80) at kernel/qwidgetwindow.cpp:210
#79 0x00007f2b3d636e7c in QApplicationPrivate::notify_helper (this=this@entry=0x23028b0, receiver=receiver@entry=0x24ca6a0, e=e@entry=0x7fff1a7f9f80) at kernel/qapplication.cpp:3716
#80 0x00007f2b3d63bcc8 in QApplication::notify (this=0x7fff1a7fa5a0, receiver=0x24ca6a0, e=0x7fff1a7f9f80) at kernel/qapplication.cpp:3499
#81 0x00007f2b3c6ffe95 in QCoreApplication::notifyInternal (this=0x7fff1a7fa5a0, receiver=receiver@entry=0x24ca6a0, event=event@entry=0x7fff1a7f9f80) at kernel/qcoreapplication.cpp:965
#82 0x00007f2b3cc51964 in sendSpontaneousEvent (event=0x7fff1a7f9f80, receiver=0x24ca6a0) at ../../src/corelib/kernel/qcoreapplication.h:227
#83 QGuiApplicationPrivate::processMouseEvent (e=0x2e3c7f0) at kernel/qguiapplication.cpp:1791
#84 0x00007f2b3cc53175 in QGuiApplicationPrivate::processWindowSystemEvent (e=e@entry=0x2e3c7f0) at kernel/qguiapplication.cpp:1583
#85 0x00007f2b3cc38268 in QWindowSystemInterface::sendWindowSystemEvents (flags=...) at kernel/qwindowsysteminterface.cpp:625
#86 0x00007f2b22d94200 in userEventSourceDispatch (source=<optimized out>) at eventdispatchers/qeventdispatcher_glib.cpp:70
#87 0x00007f2b34772c84 in g_main_context_dispatch () from /usr/lib64/libglib-2.0.so.0
#88 0x00007f2b34772ed8 in ?? () from /usr/lib64/libglib-2.0.so.0
#89 0x00007f2b34772f7c in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#90 0x00007f2b3c756d6c in QEventDispatcherGlib::processEvents (this=0x237a3a0, flags=...) at kernel/qeventdispatcher_glib.cpp:418
#91 0x00007f2b3c6fdd53 in QEventLoop::exec (this=this@entry=0x7fff1a7fa300, flags=..., flags@entry=...) at kernel/qeventloop.cpp:204
#92 0x00007f2b3c7058f6 in QCoreApplication::exec () at kernel/qcoreapplication.cpp:1229
#93 0x00007f2b3cc498ec in QGuiApplication::exec () at kernel/qguiapplication.cpp:1529
#94 0x00007f2b3d633605 in QApplication::exec () at kernel/qapplication.cpp:2976
#95 0x0000000000404fe4 in main (argc=1, argv=0x7fff1a7fa6e8) at /usr/src/debug/kdepim-15.12.3/kontact/src/main.cpp:221

Reported using DrKonqi
Comment 1 David Faure 2016-12-16 09:20:02 UTC
*** Bug 361714 has been marked as a duplicate of this bug. ***
Comment 2 Denis Kurz 2018-01-31 15:52:26 UTC
You might want to consider if this was caused by a Qt bug that was resolved fixed in 5.8, as described in Bug 361895, Comment 1. The trace looks quite different though.
Comment 3 Justin Zobel 2020-12-17 05:33:34 UTC
Thank you for the crash report.

As it has been a while since this was reported, can you please test and confirm if this issue is still occurring or if this bug report can be marked as resolved.

I have set the bug status to "needsinfo" pending your response, please change back to "reported" or "resolved/worksforme" when you respond, thank you.
Comment 4 Bug Janitor Service 2021-01-01 04:35:29 UTC
Dear Bug Submitter,

This bug has been in NEEDSINFO status with no change for at least
15 days. Please provide the requested information as soon as
possible and set the bug status as REPORTED. Due to regular bug
tracker maintenance, if the bug is still in NEEDSINFO status with
no change in 30 days the bug will be closed as RESOLVED > WORKSFORME
due to lack of needed information.

For more information about our bug triaging procedures please read the
wiki located here:
https://community.kde.org/Guidelines_and_HOWTOs/Bug_triaging

If you have already provided the requested information, please
mark the bug as REPORTED so that the KDE team knows that the bug is
ready to be confirmed.

Thank you for helping us make KDE software even better for everyone!
Comment 5 Bug Janitor Service 2021-01-16 04:34:41 UTC
This bug has been in NEEDSINFO status with no change for at least
30 days. The bug is now closed as RESOLVED > WORKSFORME
due to lack of needed information.

For more information about our bug triaging procedures please read the
wiki located here:
https://community.kde.org/Guidelines_and_HOWTOs/Bug_triaging

Thank you for helping us make KDE software even better for everyone!